Subject: Re: [bug#36513] texlive-union: Build missing font maps.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 19 Jul 2019 14:04:24 +0200

Hello,

Ricardo Wurmus <[email-masked]> skribis:

> In addition to this change I just pushed to wip-texlive a number of
> changes that may lead to an even bigger number of rebuilds due to
> changes in the svn fetcher and even more TeX packages.
>
> (I noticed that the branch name “wip-texlive” was already taken by the
> attempt to add a new importer, so I just cherry-picked that commit and
> replaced the branch.)
>
> I don’t know yet if it leads to practical improvements for users, but at
> least it greatly simplifies the definition of texlive-* packages.
>
> I have yet to double check the often unclear licenses of the
> texlive-hyphen-* packages.  Other than that and the WIP commit by Pierre
> at the tip I think these changes are very close to their final form.

Yay, very nice!

When it’s ready, we can ask berlin to build it as a separate branch and
merge it once it’s done.

Thanks a lot!

Ludo’.